Comment 39 for bug 1774120

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ebtables - 2.0.10.4-3.5ubuntu2.18.04.3

---------------
ebtables (2.0.10.4-3.5ubuntu2.18.04.3) bionic; urgency=medium

  * Update versions to fix in prerm to Bionic's ebtables versions

ebtables (2.0.10.4-3.5ubuntu2.18.04.2) bionic; urgency=medium

  [ Dan Streetman ]
  * Never return failure during ebtables.init stop(), it can cause
    errors during package upgrade (LP: #1774120)
  * Add version number check to prerm script, to only ignore
    failed upgrade for older versions instead of all versions.

 -- Balint Reczey <email address hidden> Thu, 28 Jun 2018 18:42:04 +0200